/* CSS Document */

	* {
		margin: 0;
		padding: 0;
	}
	
	body {
	font-family: Geneva, Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #364652;	
		/*text-align:center;*/
	}

	a {
		color:#000000;
		text-decoration:none;
	}	
	a:hover {
		text-decoration: underline;
	}
	h1 {
		font-size: 18px;
		margin-top: 2px;
		margin-bottom: 6px;
		color: #023D71;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left:0px;
		padding-top:8px;
	}
	h1.subtitle {
		font-size: 12px;
		margin-bottom: 12px;
		color: #BC2D25;
		font-family:  Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left:36px;

	}	
	h1.breadcrumb {
	font-size: 12px;
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;

	}
	h2 {
		font-size: 18px;
		line-height: 24px;
		margin-top: 16px;
		margin-bottom: 12px;
		color: #023D71;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left:0px;
		padding-top:8px;		
	}
	h2 a {
		color:#023D71;
	}
	
	h2.white{
	
		background-color: #0063a2;
		color:#fff;
		padding-left:8px;
		padding-top:2px;
	}	
	
	h3 {
		font-size: 14px;
		line-height: 14px;
		color: #023D71;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;		
	}
	h3.blue {
		color: #0063A2;
		font-size: 12px;
		font-weight: bold;
	}
	
	h4 {
		font-size: 14px;
		line-height: 16px;
	}
	h4.product {
		margin-top: 16px;
	}
	
	h5 {
		font-size: 12px;
		line-height: 14px;
	}
	
	h6 {
		font-size: 12px;
		line-height: 14px;
	}	

	th {
		background-color:#d3d3d3;

	}

/*		Layour Divs			*/
#outerContainer{
	background-color: #364652;
	padding-top: 36px;
	background-image: url(../images/bgGrad.jpg);
	background-position: left top;
	background-repeat: repeat-x;

}
#container{
		width: 990px;
		height:auto;
		margin: 0 auto;
		background-color:#FFFFFF;
		border: 4px #BC2d25 solid;
		text-align:left;
}

/* horizontal navigation at top*/
	#topnav{
		height: 36px;
		/* background-image: url(../images/bgTopNav.jpg); */
		/* background-repeat: repeat-x; */
		background-color: #C33029;
		margin:0;
		padding:0;
		width:100%;
		z-index:200;
		position:absolute;

	}
	
	#topnavContainer {
		width: 990px;
		margin: 0px auto;
		background-color: #C33029;	
	}

	/* drop down menu*/
	#jsddm {
		margin: 0;
		padding:8px 0 4px 4px;
	}
		
	#jsddm li {
		float: left;
		list-style: none;
		font: bold 16px "Trebuchet MS",sans-serif;
	
		
	}
	
	#jsddm li a {
		display: block;
		font: bold 16px "Trebuchet MS",sans-serif;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:4px;
		text-decoration: none;
	/*	border: 1px solid #0051A4;*/
		color:#FFFFFF;
		white-space: nowrap;
	}
	
	#jsddm li.selected {
	/*	border: 1px solid #aad3fd;*/
		color:#1F2830;	
		background-color: #AEBECA;	
	}
	#jsddm li.selected a{
	color:#1F2830;	
	}
	
	#jsddm li a:hover
	{		
	/*	border: 1px solid #fff;*/
		color:#1F2830;	
		background-color: #AEBECA;
		text-decoration: none;	
		
	}
			
	#jsddm li ul
			{	margin: 0;
				padding: 0;
				position: absolute;
				visibility: hidden;
			/*	border-top: 1px solid white;*/
			}
			
	#jsddm li ul li
			{	float: none;
		
		/*display: inline;*/
				}
			
	#jsddm li ul li a
			{
		width: auto;
		font: bold 14px "Trebuchet MS",sans-serif;		
		background-color: #AEBECA;
		border-bottom: 1px solid white;	
		color:#1F2830;	
		padding-left:20px;
		padding-right:20px;	
		padding-top:4px;	
	}
			
	#jsddm li ul li a:hover
			{
		background-color: #D3E9FE;
		text-decoration: none;
	}		
	#header {
	height: 156px;
	background-image: url(../images/bgHeader.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0;
	}
	.logo {
	    float: left;
	    width:270px;
	}


	.catalog {
	    float: left;
	/*    width:270px;*/
	    margin-left:80px;
	    margin-top:130px;
	}


	.address {
    color: #fff;
    float: right;
    font-size: 16px;
	line-height:22px;
    padding: 20px 26px 0 0;
    text-align: right;
	}
	
	.checkout {
    color: #fff;
    float: right;
    font-size: 16px;
    padding: 12px 30px 0 0;
    text-align: right;
	}
	.address a{
	   color: #fff;
	}
	.search {
	color: #004975;
	 padding: 122px 20px 0 650px;

	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
	#mainContainer{
		/*border-left:  8px #00549D solid;*/
		background-color:#FFFFFF;
		float:left;
	/*	overflow:hidden;*/
	}
	
	#menuBlock {
	height: 32px;
	width:550px;
	background-image: url(images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:0px;
	position:relative;
	}

	
	#main {
	width:780px;
	margin:0px;
	background-color:#FFFFFF;
	color:#333333;
	text-align:left;
	float: left;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
	}
	#main h3 {
	padding-left:0px;
	padding-right:16px;
	padding-top:4px;
	padding-bottom:4px;

	border-bottom: solid 2px #86adce;
	margin-bottom:4px;
	}	
	#main p {
		padding:4px;
	}
		
	#main ul {
		padding-left: 36px;
	}
	ul.main li {
		padding-top: 2px;
	}


	#rightColumn {

		width: 170px;
		float:right;
		color:#333333;
	    font-size: 12px;
		padding-right:0px;
		margin-right:0px;
/*		padding-bottom: 5000px;
		margin-bottom: -5000px;*/
	}	
	
#rightColumn h1 {
	background-image: url("images/right_h3.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #EEEEEE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 21px;
    line-height: 14px;
    margin-bottom: 0;
    margin-top: 12px;
    padding-left: 30px;
    padding-top: 5px;
}
	
#rightColumn p {
	padding-left:24px;
	padding-right:2px;	
	padding-top:4px;
	padding-bottom:4px;	
}

	#rightColumn a {
		color: #333333;
		font-weight:bold;
	}
	
	#item td {

    padding: 4px;

}	
	#item .subpageLeft {
    float: left;
    padding-right: 20px;
    width: 410px;
}

#item .subpageRight {
    float: right;
    width: 330px;
  	
}

#item a.specialsLink {
		font: Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#BC2D25;
		text-decoration:none;
		float:right;	
}

#item a.comingsoonLink  {
		font: Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#024A8B;
		text-decoration:none;
		float:right;	
}
#item .comingsoonPrice  {
		display: block;
	    font-size: 18px;
	    font-weight: bold;
	    line-height: 30px;
	    text-align: center;
		background-color:#024A8B;
		color:#fff;	
}
#item .specialsPrice  {
		display: block;
	    font-size: 18px;
	    font-weight: bold;
	    line-height: 30px;
	    text-align: center;
		background-color:#BC2D25;
		color:#fff;
}	
#item .christmasPrice  {
		display: block;
	    font-size: 18px;
	    font-weight: bold;
	    line-height: 30px;
	    text-align: center;
		background-color:#346A20;
		color:#fff;
}	
#item a.christmasLink {
		font: Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#346A20;
		text-decoration:none;
		float:right;	
}


	/*--		Footer			--*/

	#footer {
		border-top: 6px #d2d2d2 solid;
		background: #023D71;
		color: #F0F3F9;
		padding: 10px;
		text-align: center;
	
	}
	#footerLeft {
		/* width: 420px; */
		float: left;
		text-align: left;
		/*margin-left: 10px; */
	}
	#footerRight {
		padding-top: 10px;
		width: 300px;
		float: right;
	}
	#footerBL {
		float: left;
		text-align: left;
		margin-left: 10px;
		padding-top: 12px;
	}
	#footerBR {
		float: right;
	}
	#footer h2 {
		color: #F0F3F9;
		margin-top: 2px;
		margin-bottom: 2px;
		font-size:14px;
	}
	#footer div.sitemapGroup {
		width: 300px;
		margin-left: 10px;
		float: left;
	}
	#footer div.sitemapShopCat {
		width: 300px;
		margin-left: 10px;
		float: left;
	}	
	#footer ul {
	float: left;
	/*	list-style: none;*/
	margin-bottom: 0px;
	list-style-position: inside;
	}
	#footer ul ul {

	margin-bottom: 12px;
	list-style-position: inside;
	}
	#footer ul.sitemapList {
		width: 760px;
		margin-left: 10px;
	}
	#footer ul li {
		float: left;
		width: 300px;
		margin-right:20px;
	}
	#footer ul li ul {
		margin-left:10px;
		margin-right:0px;
	}
	#footer ul li ul li {
		margin-top:0px;
		margin-right:0px;
	}
	#footer a.mainCat {
		font-size: 14px;
		line-height:24px;
		color: #ffffff;
		font-weight: bold;
	}
	#footer a {
		color:#D5E6F4;
		font-weight: bold;
	}	

	#footer a.subCat {
		font-size: 11px;
		color: #D5E6F4;
		font-weight: normal;
	}

	#footer p.database {
		font-size: 18px;
		color: #02549C;
	}


	img.specials {
		margin-left: 40px;
	}

/*--		Products			--*/
	#main div.productTable {
		padding-left: 12px;	
		padding-right: 12px;
	}	
	#main .productTable {
	border: solid 0px #cccccc;
	border-collapse:collapse;
	
	}
	#main .productSummary {
		padding-left: 12px;	
		padding-right: 12px;
	
	}	
	#main .productTable th {
		background-color: #e6e6e6;
		border: solid 0px #cccccc;		
		padding:4px;
	}
	#main .productTable td {
		border: solid 0px #cccccc;
		padding:4px;
	}	
	#main .productTable .error {
		border: 0px;
		background-color: #ffffff;
		padding: 2px 4px;
		margin: 4px 0px;
		color: #BC2d25;
		font-weight: bold;
	}
	#main .orderQtyTable td {
		padding:1px;
	}

	#prodTop {
		margin: 12px 0px 0px 0px;
		background: url(/graphics/prodtop.gif) bottom no-repeat;
		height: 43px;
	}
	#prodTop p {
		color: #fff;
		font-weight: bold;
		padding: 14px 0px 0px 28px;
	}
	#prodList {
		background: url(/graphics/prodmid.gif) top repeat-y;
		/* height: 268px; */
		/* padding-bottom: 12px; */
	}
	#prodBottom {
		margin: 0px 0px 0px 0px;
		background: url(/graphics/prodbottom.gif) top no-repeat;
		height: 23px;
	}
	
	#prodList p {
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		padding: 12px 20px;
	}
	
	#main ul.products {
		margin: 5px 10px;
		list-style: none;
		padding-left: 0px;
	}
	
	#prodList ul.products {
		margin: 0px 30px;		
	}
	
	ul.products li {
		float:left;
		width: 50%;
		display: block;
		padding-top: 0px;
	}
	
	ul.products a{
		display: block;
		color: #000066;
		padding: 1px;
	}
	
	ul.products a:hover {
		background: #efefef;
		color: #BC2D25;
		text-decoration: none;
	}
	.productPrice {
	    font-size: 16px;
	    font-weight: bold;
    	/*line-height: 36px;*/
	}	

	.productItem {
		margin-right: 4px;
		padding: 4px;
		border: 1px solid #860f08;
		background: #efefef;
	}
	.productItem img {
		border: 1px solid #860f08;
	}
	
	.tiny {
		font-size: 9px;
	}
	
	.label {
		font-weight: bold;
	}
	
	td.label {
		font-weight: bold;
		text-align: right;
		padding-right:4px;		
	}
	
	.catTitle{
	color: #333333;
	background-color: #D3E9FE;
	border: 1px solid #ccc;	
	display: block;
	padding: 4px;

	}	
	
	.form-error, .error {
		color: #BC2d25;
	}

	.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
	}

a.club:hover {
	text-decoration: underline;
}

a.pdflink {
	color: #BC2D25;
}

#moreNews {
	margin: 20px 0 0 40px;
}
#moreNews a {
	color: #BC2D25;
}

.newsList h2 {
	padding: 8px 12px 4px 4px;
	display: inline;
}
.newsList p {
	margin-bottom: 12px;
}

a.clickme {
	cursor: pointer;
	cursor: hand;
}

input.button, input.submit, a.button {
	-moz-border-radius: 4px;

	border: 1px solid #023D71;
	background-color:#86ADCE;

	color: #023D71;

	cursor: pointer;

	padding:2px 8px;
}
input.button:hover, input.submit:hover, a.button:hover {
	color: #86ADCE;
	background-color: #023D71;
}

 a.hdrButton{
	-moz-border-radius: 4px;

	border: 1px solid #BC2D25;
	background-color:#BC2D25;

	color: #fff;

	cursor: pointer;

	padding:2px 8px;
}
a.hdrButton:hover {
	color: #fff;
	background-color: #BC2D25;
}
input.np, input.np, a.np {
	margin-top: 0;
}
a.button {
	text-decoration:none;
	padding: 4px 10px;
	line-height: 36px;
}
input.button.np {
	padding: 0 8px;
}
/*
.ui-widget-header {
	background:url("/images/blank.gif") repeat-x scroll 50% 50% #86ADCE;
	border:1px solid #023D71;
}
.ui-state-hover {
	border:1px solid #023D71;
}
.ui-state-hover a, .ui-state-hover a:hover { color: #86ADCE; text-decoration: none; }
*/
.orderHdr {
border:0px solid #86ADCE;

}

.orderYourDetails {

border:0px solid #86ADCE;
}

.orderLineItems {
	margin-top:12px;
	margin-bottom:12px;	
	border:0px solid #86ADCE;
}


#main .orderLineItems th {
	background-color:#86ADCE;
	color:#023D71;
	padding:2px;	
}

#main .orderLineItems td {
	background-color:#EEF4F9;
	padding:2px;

}
.orderInstructions {
	background-color:#EEF4F9;
	padding:8px;

}

.mddfooter hr {
	color: #ffffff;
}

.alert {
	padding: 12px;
		margin-bottom: 12px;
		color: #01437F;
		border: 3px solid #01437F;
		background-color: #D1E9F5;
		font-family:  Arial, Helvetica, sans-serif;
		line-height: 140%;
		letter-spacing:1px;
}	

a.blue { color: #01437F; }
a.hilight { color: #FFF900; }